<!DOCTYPE html>
<html>
<head>
	
	<title>Contact Page</title>
</head>


<body>
	<h1>Contact Page</h1>

<a href="./index.html"target="_self">Home</a> &#124;

<a href="./contacts.html"target="_self">Contacts</a> &#124;

<a href="./projects/index.html"target="_self">Projects</a>

<h3 style="font-weight: lighter;">This is the Contact Page</h3>


<img src="https://thebrightquotes.com/ezoimgfmt/i0.wp.com/thebrightquotes.com/wp-content/uploads/2020/02/istockphoto-938276488-612x612-1.jpg?ezimgfmt=ng%3Awebp%2Fngcb1%2Frs%3Adevice%2Frscb1-1&ssl=1&w=612">

</body>
</html>